/*   CUSTOM STYLES ADFINITY   */

/*   POPUP MESSAGE TO REMOVE   */

#popup-message-window {
	border-radius: 10px;
	border: none;
    margin-top: -300px;
	margin-left: -250px;
    top: 50% !important;
    left: 50% !important;
}
.popup-message-title {
	display: none;
}
#popup-message-content {
	text-align: center;
}
#popup-message-content img {
	margin-bottom: 20px;
}
#popup-message-close {
	color: #4ebc83;
	right: 16px;
    top: 14px;
}

/* MARKET PAGES */

.consultant {
	background: url('../../../../../sites/default/files/consultants.jpg') no-repeat;
	background-size: cover;
}
.construction-bg {
	background: url('../../../../../sites/default/files/construction.jpg') no-repeat;
	background-size: cover;
}
.retail-bg {
	background: url('../../../../../sites/default/files/retail-bg.jpg') no-repeat;
	background-size: cover;
}
.hospital-bg {
	background: url('../../../../../sites/default/files/bg-hospital.jpg') no-repeat;
	background-size: cover;
}
.services-bg {
	background: url('../../../../../sites/default/files/bg-services.jpg') no-repeat;
	background-size: cover;
}
.intercommunales-bg {
	background: url('../../../../../sites/default/files/bg-intercommunales.jpg') no-repeat;
	background-size: cover;
}
.consultant h2, .consultant h3, .paperless h2, .paperless h3, .adfinity-integre h2, .adfinity-integre h3, .construction-bg h2, .construction-bg h3, .retail-bg h3, .retail-bg h2, .retail-bg p, .intercommunales-bg h2, .intercommunales-bg h3, .intercommunales-bg p, .services-bg h2, .services-bg h3, .services-bg p, .hospital-bg h2, .hospital-bg h3, .hospital-bg p {
	color: #FFF;
}
.paperless {
	background: url('../../../../../sites/default/files/background-paper.jpg') no-repeat;
	background-size: cover;
}
.adfinity-integre {
	background: url('../../../../../sites/default/files/background-belgium.jpg') no-repeat;
	background-size: cover;
}

/*   GENERIC CLASS   */

.CenterWidth {
	overflow: hidden;
	float: none !important;
}
@media screen and (min-width: 1200px) and (max-width: 2500px) {
	.CenterWidth {
		width: 1170px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.CenterWidth {
		width: 970px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	.CenterWidth {
		width: 750px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 200px) and (max-width: 768px) {
	.CenterWidth {
		padding: 0 20px !important;
	}
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	min-height: inherit;
}
::-moz-selection {
    color: #FFF;
    background: #4f6c80;
}
::selection {
    color: #FFF; 
    background: #4f6c80;
}
h1 {
	font-size: 42px !important;
}
h2 {
	font-size: 28px !important;
}
h3 {
	font-size: 22px !important;
}
h4 {
	font-size: 18px !important;
}
h5 {
	font-size: 16px !important;
}
h6 {
	font-size: 14px !important;
}
p, .content li {
	font-size: 16px;
	line-height: 1.5;
}
.field-content p a {
	border-bottom: 2px solid #4ebc83;
}
.field-content p a:hover {
	border-bottom: 2px solid #4f6c80;
}
.block {
	margin-top: 0 !important;
}
.colitems {
	padding: 10px !important;
}
.background-main {
	background-color: #4f6c80;
}
.background-main h1, .background-main h2, .background-main h3, .background-main h4, .background-main h5, .background-main p, .background-main a {
	color: #FFF !important;
}
.background-dark {
	background-color: #4ebc83;
}
.background-dark h1, .background-dark h2, .background-dark h3, .background-dark h4, .background-dark h5, .background-dark p, .background-dark a {
	color: #FFF !important;
}
.background-light {
	background-color: #dfe6f0;
}
.conversion-background {
	position: relative;
}
.conversion-background::before {
	background-color: rgba(79,108,128,.7);
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.conversion-background h1 {
	font-family: 'open_sansbold';
}
.conversion-background h1, .conversion-background h2 {
	color:#FFF !important;
	position: relative;
}
.wrapper-conversion-btn {
	text-align: center;
}
.conversion-button {
	position: relative;
	background-color: #4ebc83;
	color:#FFF !important;
	display: inline-block;
	text-align: center;
	padding: 15px 20px;
	margin-top: 20px;
	font-size: 16px;
	border-radius: 5px;
}
.conversion-button:hover {
	background-color: #333;
}
.btn {
	padding: 15px 20px !important;
	font-size: 16px !important;
	border: none !important;
}
.btn-main {
	background-color: #4f6c80;
	color:#FFF;
}
.btn-main:hover {
	background-color: #333333 !important;
	color: #FFFFFF !important;
}
.btn-negative, a.btn-negative {
	background-color: #FFF;
	color:#4ebc83 !important;
}
.btn-dark {
	background-color: #4ebc83;
	color:#FFF;
}
.breadcrumb-title {
	color: #FFF !important;
	font-size: 30px;
	margin: 12px 0 15px 0;
}
strong, .conversion-panel-form h1 {
	font-family: 'open_sansbold';
}
.space-20 {
	padding: 20px !important;
}
.space-50 {
	padding: 50px !important;
}
.space-100 {
	padding: 100px !important;
}
.space-top-bottom-10 {
	padding-top:10px !important; 
	padding-bottom:10px !important; 
} 
.space-top-bottom-20 {
	padding-top:20px !important; 
	padding-bottom:20px !important; 
}
.space-top-bottom-50 {
	padding-top:50px !important; 
	padding-bottom:50px !important; 
}
.space-top-bottom-80 {
	padding-top:80px !important; 
	padding-bottom:80px !important; 
}
.space-top-bottom-100 {
	padding-top:100px !important; 
	padding-bottom:100px !important; 
}
.space-top-bottom-150 {
	padding-top:150px !important; 
	padding-bottom:150px !important; 
}
.space-right-left-10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.space-right-left-20 {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.space-right-left-50 {
	padding-left: 50px !important;
	padding-right: 50px !important;
}
.hs-form .hs-button {
	font-weight: 400 !important;
	background-image: none !important;
	background-color: #4f6c80 !important;
	border:none !important;
	font-size: 14px !important;
	padding: 15px 25px !important;
	text-shadow:none !important;
	text-transform: uppercase;
	box-shadow: none !important;
	outline: none !important;
}
.hs-form .hs-button:hover:not(.inactive) {
	box-shadow: none !important;
	border: none !important;
	background-color: #333333 !important;
}
.relatedArticles {
	background-color: #e6eef6 !important;
}
.relatedArticles h3 {
	font-family: 'open_sansbold';
	text-align: center;
	font-size: 30px !important;
	padding: 40px 0 0 0 !important;
}
.relatedArticles .views-field-field-image {
	border: 4px solid #b6cce2;
	margin-top: 10px;
}
.relatedArticles .views-field-field-image:hover {
	border: 4px solid #4f6c80;
}
.expanded:hover {
	background-color: #4f6c80;
}
.expanded:hover a {
	color: #FFF !important;
}
.superhero-dropdown > ul > li.expanded >  a:hover, .superhero-dropdown > ul > li.expanded > a.active:hover, .superhero-dropdown > ul > li.expanded:hover > a.active {
	color: #FFF !important;
	opacity: .5 !important;
}
.expanded .menu {
	background-color: #4f6c80;
}
.expanded .menu li {
	border-bottom: 2px solid #2a426d !important;
	font-size: 14px !important;
}
.expanded .menu li:last-child {
	border-bottom: none !important;
}
.expanded .menu a {
	color: #FFF !important;
	padding: 15px !important;
	-webkit-transition:inherit !important;
	transition:inherit !important;
}
.open .expanded .menu li {
	border-bottom: 0 !important;
}
.open .expanded .menu a {
	padding: 5px 0 !important;
}
.open .expanded .menu a:hover {
    background-color: transparent;
}
.superhero-dropdown > ul .expanded .menu li:hover {
	background: inherit;
}
.superhero-dropdown > ul .expanded .menu li a.active {
	background-color: #2a426d;
}
.superhero-dropdown ul ul {
	min-width: 280px;
}
@media (max-width: 992px) {
	.superhero-dropdown .menu-arrow {
	    background-color: transparent;
	    font-size: 30px;
	    color: #FFF;
	}
	.fa-angle-down {
		right: 25px !important;
	}
}
.expanded .menu a:hover {
	background-color: #2a426d;
}
#section-header .superhero-dropdown > ul > li > a, #section-header .site-logo a {
	-webkit-transition:inherit !important;
	transition:inherit !important;
}
.submenu, .sectorMenu {
	background-color: #3b5364;
	position: fixed;
    top: 75px;
    z-index: 10;
    width: 100%;
}
.submenu .content, .sectorMenu .content {
	text-align: center;
}
.submenu .menu, .sectorMenu .menu {
	display: inline-block;
	padding: 20px 0;
	overflow: hidden;
}
.submenu + .conversion-background, .sectorMenu + .conversion-background {
	padding-top: 60px;
}
.references-menu .menu {
	max-width: 385px;
}
.submenu .menu li, .sectorMenu .menu li {
	list-style: none;
	float: left;
	margin-right: 20px;
}
.submenu .menu li:last-child, .sectorMenu .menu li:last-child {
	margin-right: 0px;
}
.submenu .menu li a, .sectorMenu .menu li a {
	color: #FFF !important;
	text-transform: uppercase;
	opacity: .5;
	font-size: 14px;
}
.submenu .menu li a:hover, .sectorMenu .menu li a:hover {
	opacity: 1;
	text-decoration: none;
}
.submenu .menu li.active-trail a, .sectorMenu .menu li.active-trail a {
	opacity: 1;
}


/* REMOVING BORDER MENU ICON */

a.superhero-mobile-menu-toggle {
	border-bottom: none !important;
	padding: 8px 15px !important;
}
#section-header a.superhero-mobile-menu-toggle {
	top:-47px !important;
}

@media screen and (min-width: 280px) and (max-width: 992px) {
	.banner h2 {
		font-size: 18px !important;
	}
	.superhero-dropdown ul li {
		background: #34373e !important;
		padding: 10px !important;
	}
	.superhero-dropdown ul li a {
		color: #FFF !important;
	}
	.submenu, .sectorMenu {
		position: relative;
		top:0;
	}
	.submenu .menu, .sectorMenu .menu {
		overflow: inherit;
		width: 100%;
	}
	.submenu .menu li, .sectorMenu .menu li {
		float: none;
		margin: 0;
	}
	.submenu .menu li a, .sectorMenu .menu li a {
		padding: 10px;
		display: block;
		margin: 0;
		text-align: center;
	}
}
.superhero-dropdown > ul > li > a:not(.btn) {
	opacity: .5;
}
.superhero-dropdown > ul > li > a.active, .superhero-dropdown > ul > li > a:not(.btn):hover {
	opacity: 1;
}

/*-------------------*/


	/*   HOME PAGE   */

.footerLeft {
	font-size: 14px;
	margin-top: 10px !important;
}
.footerLeft p {
	float: left;
}
.footerRight {
	padding-top: 15px;
	font-size: 14px;
	text-transform: uppercase;
}
.footerRight a {
	color:#FFF !important;
	opacity: .5;
}
.footerRight a:hover {
	opacity: 1;
}
.section-bottom {
	padding: 0 !important;
}
#section-footer ul.menu li.last {
	top:-10px;
	position: relative;
}
#section-footer ul.menu li.last a {
	background: url('../../../../../sites/default/files/adfinity-icon-small.png') no-repeat;
	width: 59px;
	height: 59px;
	display: block;
	text-indent: -9999px;
	opacity: 1;
	position: relative;
}
#section-footer ul.menu li.last a:hover {
	background: url('../../../../../sites/default/files/adfinity-icon-small.png') no-repeat;
}
#section-news1 .block {
  padding: 0 !important;
}
.front-features h3.block-title, .avantages h3.block-title {
	font-family: 'open_sansbold';
	text-align: center;
    opacity: .6;
    text-transform: uppercase !important;
    font-size: 20px !important;
    font-weight: 700;
    margin-bottom: 40px !important;
}
.front-features .center a {
	display: block;
	padding: 40px 0;
	border: 4px solid transparent;
}
.front-features .center a:hover {
	background-color: #dfe6f0;
	border:4px solid #4f6c80;
}
.blogSuggestions h3.block-title {
	text-align: center;
	margin: 40px 0 0 0 !important;
	font-size: 28px !important;
}
.social {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	float: left;
	margin-left: 40px;
	margin-top: -3px;
}
.social li {
	float: left;
	margin-right: 15px;
}
.social li:last-child {
	margin-right: 0;
}
.social svg {
	fill:#FFF;
	width: 36px;
}
.social svg:hover {
	opacity: .5;
}

	/*   LANDING PAGE   */

.landing-form form {
	max-width: 500px;
	margin: 40px auto;
	background-color: #d7dfee;
    padding: 20px 15px 20px 20px !important;
    border-radius: 5px;
    border: 2px solid #4f6c80;
}
.landing-form form label {
	font-family: 'Open Sans', helvetica, sans-serif;
	font-weight: 600 !important;
	text-transform: uppercase;
	color: #717171;
}
.landing-form form label {
	color: #4f6c80;
}
.landing-form form .hs-error-msgs label {
	color: red;
    margin-top: 5px;
    text-transform: inherit;
    font-size: 16px;
    font-weight: 400 !important;
}
.landing-form form .input input, .landing-form form textarea {
	font-family: 'Open Sans', helvetica, sans-serif;
	font-size: 16px;
	padding: 10px;
	box-shadow: none;
	border-radius: 5px;
}
.landing-form form .input input, .landing-form form textarea {
	border: 2px solid #4f6c80;
}
.landing-content {
	font-size: 18px;
}
.landing-text {
	margin-top: 20px;
}
.landing-text img {
	max-width: 100%;
	height:auto;
}
.landing-content h2 {
	font-weight: 600;
	color: #4f6c80;
}
.landing-form form textarea {
	width: 100% !important;
}
.landing-form form input:focus, .landing-form form textarea:focus {
	outline: none;
	border: 2px solid #4ebc83;
	box-shadow: none;
}
.landing-form form .hs_submit {
	max-width: 500px;
}
.landing-form form .actions {
	margin: 10px 0 0 0;
    padding: 0 30px;
}
.landing-form form .actions input {
	box-shadow: none;
    border: none;
    background-color: #4ebc83;
    text-shadow: none;
    background-image: none;
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 10px !important;
}

	/*   NODE 96 CONTACT FORM   */

.node-webform form {
	width: 300px;
	margin: 0 auto;
}

	/*   CONTACT PAGE   */

.contactForm form {
	background-color: #F9F9F9;
    padding: 30px 40px 0;
    border: 2px solid #D1D1D1;
    border-radius: 5px;
    margin-right: 40px;
}
.contactForm .hs-form.stacked label {
	margin-bottom: 5px;
}
.contactForm .hs-form.stacked label, .contactForm .hs-form.stacked input {
	font-size: 16px;
}
.contactForm .hs-form.stacked input {
	padding: 10px 5px;
	border: 2px solid #D1D1D1;
    border-radius: 5px;
}
.contactForm .hs-form.stacked input:focus {
	outline: none;
	box-shadow: none;
	border: 2px solid #3574e3;
}
.contactForm form .actions {
	margin:0 !important;
	padding: 0 !important;
}
.contactForm .hs-error-msgs li label {
    color: red;
    margin-top: 5px;
    font-size: 14px !important;
}
.contactInfos ul {
	list-style: none;
	padding: 0;
	margin: 0 0 40px 20px;
}
.contactInfos h3 {
	font-family: 'open_sansbold';
}
.contactInfos ul li {
	margin-bottom: 10px;
}
.contactInfos span {
	font-family: 'open_sansbold';
}
.contactInfos i {
	color: #4f6c80;
	padding-right: 5px;
}

/*   BLOG PAGE   */

.section-content .tabs {
	position: absolute;
    bottom: 20px;
    z-index: 9999;
}
.sh-blog .blog-content-tile a {
	font-family: 'open_sansbold';
	color:#e03b3b !important;
}
.sh-blog .article-info .username, .sh-blog .article-info .cdate {
	color:#4f6c80 !important;
}
.blogcategories.discover, .blogcategories.specialities {
	margin-top: 20px !important;
}
.blogcategories.newsletter {
	margin-top: 70px !important;
}
.blogcategories.block-newsletter input {
	background-color: #FFF;
	color:#333;
	border: 1px solid #4f6c80 !important;
	width: 230px;
}
.blogcategories {
	background-color: #F7F7F7 !important;
	padding: 15px 5px 15px 15px !important;
	border-left: 4px solid #D7D7D7;
}
.blogcategories.block-newsletter {
	background-color: #d3e7ff !important;
	border-left: 4px solid #4f6c80;
	color:#FFF;
}
.blogcategories h3.block-title {
	font-size: 20px !important;
}
.blogcategories .content h3 {
	display: none;
}
.blogcategories .views-row a {
	color:#3A3A3A !important;
}
.blogcategories .views-row a:hover {
	color:#4f6c80 !important;
}
.sh-blog {
	margin-top: 70px;
	padding-bottom: 40px !important;
	border: 0 !important;
}
.node-teaser {
	margin-top: 19px !important;
}
.blog-content {
	font-size: 16px;
	line-height: 1.5;
	color: #666;
}
.blog-content a, .node-demonstration a {
	font-family: 'open_sansbold';
	color:#4f6c80 !important;
}
.blog-content a:hover, .node-demonstration a:hover {
	opacity: .5;
}
.blogPage {
	padding: 0 0 50px 0;
}
.blogRelated {
	background-color: #e6eef6 !important;
	padding: 15px 15px 15px 15px !important;
	border-left: 4px solid #83bbfc;
	margin-bottom: 40px;
	margin-top: 50px !important;
}
.blogRelated h3 span {
	font-family: 'open_sansbold';
}
.blogRelated .articles-thematic h6 a {
	font-size: 14px;
	line-height: 16px;
	font-family: 'open_sansbold';
}
.blogRelated .articles-thematic img {
	opacity: .8;
}
.blogRelated .articles-thematic img:hover {
	opacity: 1;
}
.articleTop {
	background-color: #FFF;
}
.articleTop h1 {
	font-family: 'open_sansbold';
	line-height: 1.3;
	color: #4ebc83 !important;
	margin: 20px 0 20px 0;
}
.firstArticle {
	background-color: #FFF;
}
.blogImage a {
	position: relative;
	display: block;
}
.blogImage a::before {
	background-color: rgba(79,108,128,.5);
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	-webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s;
}
.blogImage a:hover::before {
	background-color: transparent;
}
.firstTitle {
	font-family: 'open_sansbold';
}
.articleTop {
	overflow: hidden;
}
.article-date h4 {
	font-size: 16px !important;
	font-family: 'open_sansbold';
	text-transform: uppercase;
	margin: 0;
}
.article-author h4 {
	font-size: 16px !important;
	margin: 0;
}
.article-author {
	float: left;
}
.article-date {
	float: left;
	margin-right: 10px;
}
.article-content {
	clear: both;
    border-top: 2px solid #DEDEDE;
    padding-top: 40px;
    float: left;
    margin-top: 40px;
}
.article-content a {
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.disqus-comment {
	padding-bottom: 20px;
}
.smallArticle .clearfix {
	clear: both;
}
.article-box:nth-child(odd) {
	clear: both;
}
@media screen and (min-width: 1200px) and (max-width: 2500px) {
	.articleTop {
		padding: 20px;
		margin-top: -140px !important;
	}
	.articleTop h1 {
		font-size: 30px !important;
	}
	.firstArticle {
		margin-top: -140px !important;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.articleTop {
		padding: 20px;
		margin-top: -140px !important;
	}
	.articleTop h1 {
		font-size: 30px !important;
	}
	.firstArticle {
		margin-top: -140px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	.articleTop {
		padding: 20px;
		margin-top: 0 !important;
	}
	.articleTop h1 {
		font-size: 26px !important;
	}
	.firstArticle {
		margin-top: -20px !important;
	}
}
@media screen and (min-width: 200px) and (max-width: 768px) {
	.articleTop {
		padding: 20px 10px;
		margin-top: 0 !important;
	}
	.articleTop h1 {
		font-size: 24px !important;
	}
	.firstArticle {
		margin-top: -20px !important;
	}
}
.view-blog-list img:hover, .view-blog-list-complete img:hover {
	opacity: .5;
}
.facebookComment {
	padding: 0px 10px 0px 10px;
}
.adfinity-event {
	background-color: #e1f1e7;
	border-radius: 5px;
    padding: 20px;
    margin-top: 40px !important;
}

	/*   COMPTABILITE AVANCEE   */

.compta-video {
	margin-top: 50px;
}

/*   EVENT PAGE   */

.event {
	padding: 20px !important;
}
.event:last-child {
	border-bottom: 0;
}
.event h2 {
	margin:0 0 10px 0;
	font-size: 20px !important;
}
.event h2 a {
	color:#4f6c80;
    font-family: 'open_sansbold';
}
.event .node-readmore {
	padding: 0;
}
.event .node-readmore a {
	background-color: #4f6c80;
	color:#FFF;
	display: inline-block;
	padding: 10px;
	border-radius: 3px;
	margin: 10px 0 20px 0;
}
.event .node-readmore a:hover {
	background-color: #494949;
	color:#FFF;
}
.event span {
	font-size: 18px;
	color: #4ebc83;
}
.event .content div {
	font-size: 18px;
	margin-bottom: 10px;
}
.event-header {
	color: #FFF;
	text-align: center;
	position: relative;
}
.event-header h3 {
	color:#FFF;
}

/*   REFERENCES PAGE   */

.references {
	margin-bottom: 30px;
	overflow: hidden;
}
.references div.field-content {
	border:4px solid #efefef;
}
.references .views-field-field-logo {
	border:4px solid #efefef;
}
.references .views-field-field-logo, .references .views-field-field-image {
	margin: 20px 0 0 0;
}
.references .views-field-field-logo div.field-content, .references .views-field-field-logo div.field-content:hover {
	border:none;
}
.references .views-field-field-logo {
	padding: 20px;
}
.references .views-field-field-logo + div {
	visibility: hidden;
}
.references .views-field-field-image a {
    padding: 20px;
    display: block;
}
.referencesBlock h3 {
	padding: 0 0 0 15px !important;
    font-family: 'open_sansbold';
}
.readmore-references {
	background-color: #efefef;
	color:#494949;
}
.readmore-references a {
	color: #494949 !important;
	font-size: 20px;
	display: block;
	padding: 4px 0px 10px 0px;
}
.readmore-references a:hover {
	background-color: #F9F9F9;
}
.references-wrapper {
	-webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s;
}
.references-wrapper:hover {
	opacity: .7;
}

}
.testimonialSidebar {
	background-color: #4ebc83;
	padding: 20px;
	color: #fff;
	font-size: 20px;
	margin-top: 50px !important;
}
.testimonialSidebar p {
	font-size: 14px;
	text-transform: uppercase;
	opacity: .7;
	margin: 0;
}
.testimonialSidebar p.clientName {
	font-size: 20px;
	opacity: 1;
	text-transform: none;
}
.sectorReference {
	margin-bottom: 20px;
}
.referencesList h3.block-title {
	text-transform: none !important;
	font-size: 18px !important;
}
.testimonialSidebar a {
	text-align: center;
	display: block;
	margin-top: 20px;
	background-color: #FFF;
	color: #4ebc83;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition:none !important;
}
.testimonialSidebar a:hover {
	background-color: #4f6c80;
	color: #FFF !important;
}

/*  LANGUAGE SELECTOR  */

#lang-dropdown-select-language_content {
	width: inherit !important;
    float: right;
    margin-top: 26px;
    border: 0;
    background-color: #4f6c80;
    font-size: 14px;
    color: #fff;
    outline: none;
    cursor: pointer;
    margin-left: 10px;
}
#lang-dropdown-select-language_content:hover {
    background-color: #000;
}
@media screen and (min-width: 120px) and (max-width: 992px) {
	#lang-dropdown-select-language_content {
		margin: 20px 0 25px;
		width: 100% !important;
	}
	#lang_dropdown_form_language_content .controls {
		padding: 0 20px;
	}
}